Comment 10 for bug 1547395

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package totem-pl-parser - 3.10.6-4ubuntu2

---------------
totem-pl-parser (3.10.6-4ubuntu2) yakkety; urgency=medium

  * debian/control.in:
    - Don't have libtotem-pl-parser-dev depend on libquvi-dev

 -- Jeremy Bicha <email address hidden> Fri, 09 Sep 2016 15:17:24 -0400